.offcanvas-header {
    padding: 0.7rem !important;
}

.offcanvas-body {
    background: #fff;
}

.offcanvas-menu li > a {
    padding: 19px 0;
    color: #000066;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.offcanvas-logo__logo {
    width: 180px !important;
}

.offcanvas-menu .sub-menu li a {
    border-bottom: 0;
    font-size: 13px;
    color: #000066;
    padding-top: 10px;
    padding-bottom: 10px;
}

.offcanvas-menu li .mobile-menu-expand {
    color: #000066;
}
